### Hierarchy

- ForEachCallback

### Callable

- __call(keyId: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null, status: MediaKeyStatus): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17075

  #### Parameters

  - ##### keyId: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null

  - ##### status: MediaKeyStatus

  #### Returns void

Generated using TypeDoc